i.fa-loading{animation: fa-spin 1s linear infinite}

/*-------------------------------------------------*/

.login-box {
    margin: 10px auto;
}

.login-logo {
    margin-bottom: 10px;
}

.login-page, .register-page, .recover-page {
    height: auto;
    background: #d2d6de;
}

.login-page .link-center, .register-page .link-center, .recover-page .link-center {
    margin: 0;
    display: block;
    text-align: center;
}

.login-logo a img{
	width:100%;
}

/*--------------------------------------*/
#list #anexgrid-list{
	margin-bottom: 5px;
}

#list #anexgrid-list tr td button{
	padding: 0;
    background: transparent;
}

.box-filtros .box-filtros-cuerpo .form-group{
	margin-bottom: 10px;
}

.box-filtros .box-filtros-cuerpo .form-group input.form-control{
	height: 30px;
    padding: 4px 12px;
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: transparent;
}

.navbar-nav>.user-menu>.dropdown-menu>.user-footer {
    background-color: #9e9e9e59;
    padding: 10px;
}

 
